<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title></title>
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
    <meta http-equiv="Content-Script-Type" content="text/javascript" />
    <!-- FAVICON -->
    <link rel="icon" href="./favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <link rel="manifest" href="./favicon/site.webmanifest">
    <!-- STYLESHEET -->
    <link rel="stylesheet" media="all" href="./css/aos.css" />
    <link rel="stylesheet" media="all" href="./css/endless-river.css" />
    <link rel="stylesheet" media="all" href="./css/style.css" />
    <link rel="stylesheet" media="all" href="./css/responsive.css" />
    <link rel="stylesheet" media="all" href="./css/slick.css" />
    <!-- Google Analytics start -->
    <!-- Google Analytics end -->
</head>

<body id="home">
    <div id="wrapper">
        <header class="header">
            <p class="logo">
                <a href="#">
                    <img src="images/logo.png" alt="">
                </a>
            </p>
            <div class="h-gnavi">
                <ul class="menu">
                    <li class="active">
                        <a href="#">Home</a>
                    </li>
                    <li>
                        <a href="#about">About</a>
                    </li>
                    <li class="has">
                        <a href="#ecosystem">Ecosystem</a>
                        <!-- <ul class="sub-menu">
                            <li>
                                <a href="#">Test01</a>
                            </li>
                            <li>
                                <a href="#">Test01</a>
                            </li>
                            <li>
                                <a href="#">Test01</a>
                            </li>
                        </ul> -->
                    </li>
                    <li>
                        <a href="#trade-mining">Trade Mining</a>
                    </li>
                    <li class="has">
                        <a href="#document">Document</a>
                        <!-- <ul class="sub-menu">
                            <li>
                                <a href="#">Test01</a>
                            </li>
                            <li>
                                <a href="#">Test01</a>
                            </li>
                            <li>
                                <a href="#">Test01</a>
                            </li>
                        </ul> -->
                    </li>
                    <!-- <li>
                        <a href="#">Blog</a>
                    </li> -->
                </ul>
                <ul class="h-btn">
                    <li class="select">
                        <div class="lang-menu">
                            <div class="selected-lang">
                                English
                            </div>
                            <ul>
                                <li>
                                    <a href="#" class="de">English</a>
                                </li>
                                <!-- <li>
                                    <a href="" class="vn">Vietnam</a>
                                </li> -->
                            </ul>

                        </div>
                        </nav>
                    </li>
                    <li class="btn">
                        <a href="#"><span class="ico"><img src="images/idx-ico-user.png" alt=""></span>Join</a>
                    </li>
                </ul>
            </div>
            <div id="menu-toggle">
                <img src="images/idx-toogle.png" alt="">
            </div>
        </header>
        <!-- end <header>-->
        <main>
            <div class="mainvisual">
                <div class="main-fx">
                    <div class="main-l" data-aos="fade-up" data-aos-duration="1500">
                        <h2 class="idx-h2">About the Protocol</h2>
                        <p class="img sp">
                            <img src="images/idx-img-main.png" alt="ABSTRACT OF UCON">
                        </p>
                        <p style="font-size: 18px;">
                            Ucon.social has emerged as a revolutionary force in the field of social networking, aiming
                            to define the way users interact through a decentralized, secure, and rewarding platform
                            with unique trade mining mechanism
                        </p>
                        <p class="idx-btn"><a href="">Learn More</a></p>
                    </div>
                    <div class="main-r pc">
                        <p class="img">
                            <img src="images/idx-img-main.png" alt="ABSTRACT OF UCON">
                        </p>
                    </div>
                </div>
                <div class="scroll">
                    <p class="img">
                        <img src="images/idx-ico-scroll.png" alt="">
                    </p>
                    <p class="txt">Scroll down</p>
                </div>
            </div>
            <section id="about" class="why-choose">
                <h2 class="idx-h2" data-aos="fade-up" data-aos-duration="1500">Why choose us</h2>
                <div class="fx-why-choose">
                    <div class="choose-l" data-aos="fade-up" data-aos-duration="1500">
                        <p class="img">
                            <img src="images/idx-img-why02.png" alt="">
                        </p>
                    </div>
                    <div class="choose-r" data-aos="fade-up" data-aos-duration="1500">
                        <ul class="choose-list">
                            <li>
                                <div class="fx-ttl">
                                    <p class="ico">
                                        <img src="images/idx-ico-why01.png" alt="">
                                    </p>
                                    <p class="ttl">Vision</p>
                                </div>
                                <div class="cnt">
                                    <p class="txt">Technology-Centric, User-Focused: With technology as our backbone and
                                        users as our core, we envision a future where unparalleled experiences and value
                                        creation define our service. Our commitment lies in offering top-notch
                                        service while prioritizing user needs and expectations.</p>
                                </div>
                            </li>
                            <li>
                                <div class="fx-ttl">
                                    <p class="ico">
                                        <img src="images/idx-ico-why02.png" alt="">
                                    </p>
                                    <p class="ttl">Mission</p>
                                </div>
                                <div class="cnt">
                                    <p class="txt">Pioneering Decentralized Empowerment: Our mission is to establish a
                                        novel decentralized social network that champions user freedom, privacy, safety,
                                        and intrinsic value. This endeavor seeks to set a new benchmark in
                                        social networking, emphasizing user-centricity and empowerment.</p>
                                </div>
                            </li>
                            <li>
                                <div class="fx-ttl">
                                    <p class="ico">
                                        <img src="images/idx-ico-why03.png" alt="">
                                    </p>
                                    <p class="ttl">Goal</p>
                                </div>
                                <div class="cnt">
                                    <p class="txt">A Decentralized Milestone: By 2027, our aspiration for Ucon.Social
                                        transcends boundaries—we aim to host over 300 million users and aspire to be
                                        listed on the prestigious US Nasdaq stock exchange. This milestone underscores
                                        our commitment to growth, innovation, and global recognition.</p>
                                </div>
                            </li>
                        </ul>
                    </div>
            </section>
            <section id="trade-mining" class="brand-story">
                <div class="fx-brand">
                    <div class="brand-l" data-aos="fade-up" data-aos-duration="1500">
                        <h2 class="idx-h2">Trade Mining</h2>
                        <p class="img sp">
                            <img src="images/idx-img-brand.png" alt="">
                        </p>
                        <p class="txt">Ucon provide a comprehensive Mining package that equips users with the tools and
                            resources to  maximize their investment in mining operations. Ucon ensures efficient and
                            profitable mining processes.

                        </p>
                        <p class="idx-btn"><a href="">Smart Contract</a></p>
                    </div>
                    <div class="brand-r pc" data-aos="fade-up" data-aos-duration="1500">
                        <p class="img">
                            <img src="images/idx-img-brand.png" alt="">
                        </p>
                    </div>
                </div>
                <div class="fx-brand fx-brand02">
                    <div class="brand-r pc" data-aos="fade-up" data-aos-duration="1500">
                        <p class="img">
                            <img src="images/idx-img-brand02.png" alt="">
                        </p>
                    </div>
                    <div class="brand-l" data-aos="fade-up" data-aos-duration="1500">
                        <h2 class="idx-h2">Ucon socialfi <br /> ecosystem</h2>
                        <p class="img sp">
                            <img src="images/idx-img-brand02.png" alt="">
                        </p>
                        <p class="txt">Experience a revitalizing sense of being reborn in a fairer and more valuable
                            Ucons social environment​</p>
                        <ul class="idx-list">
                            <li>
                                Communities: Communities can utilize blockchain to join Ucon socialFi, Trade Mining
                                Programs, Referral that fits your need
                            </li>
                            <li>
                                Creators: Creators launch their content on the protocol by offering promotional rights
                                through UCON socialfi platform, where co- publishers can earn revenue base on their
                                contributions.
                            </li>
                            <li>
                                Traders/investors: Traders/ investors take part the unique and all in one lucrative UCON
                                TRADE MINING concept.
                            </li>
                        </ul>
                    </div>

                </div>
            </section>
            <!-- <section class="box-tech">
                <h2 class="idx-h2" data-aos="fade-up" data-aos-duration="1500">Technology<br> Development Strategy</h2>
                <p class="txt" data-aos="fade-up" data-aos-duration="1500">The technology development strategy for
                    Ucon.social revolves around implementing innovative algorithms and robust security measures while
                    prioritizing user experience. Here's an outline of the strategy:</p>
                <ul class="tech-list" data-aos="fade-up" data-aos-duration="1500">
                    <li>
                        <div class="fx-ttl">
                            <p class="ico">
                                <img src="images/idx-ico-tech01.png" alt="">
                            </p>
                            <p class="ttl">Short Video</p>
                        </div>
                        <div class="cnt">
                            <p class="txt">Develop an algorithm to optimize the display and interaction with short video
                                content, enhancing user engagement and content discovery.</p>
                        </div>
                    </li>
                    <li>
                        <div class="fx-ttl">
                            <p class="ico">
                                <img src="images/idx-ico-tech02.png" alt="">
                            </p>
                            <p class="ttl">Content Moderation</p>
                        </div>
                        <div class="cnt">
                            <p class="txt">mplement an algorithm to effectively moderate user-generated content,
                                ensuring a safe and conducive platform environment.</p>
                        </div>
                    </li>
                    <li>
                        <div class="fx-ttl">
                            <p class="ico">
                                <img src="images/idx-ico-tech03.png" alt="">
                            </p>
                            <p class="ttl">Connection and Friend Suggestion</p>
                        </div>
                        <div class="cnt">
                            <p class="txt">Create algorithms that facilitate meaningful connections and provide relevant
                                friend suggestions based on user interactions and preferences.</p>
                        </div>
                    </li>
                    <li>
                        <div class="fx-ttl">
                            <p class="ico">
                                <img src="images/idx-ico-tech04.png" alt="">
                            </p>
                            <p class="ttl">Location-Based User Scanning Algorithm</p>
                        </div>
                        <div class="cnt">
                            <p class="txt">Develop an algorithm to facilitate location-based searches, allowing users to
                                connect with others in their vicinity based on interests or activities.</p>
                        </div>
                    </li>
                    <li>
                        <div class="fx-ttl">
                            <p class="ico">
                                <img src="images/idx-ico-tech05.png" alt="">
                            </p>
                            <p class="ttl">User Data Security Measures</p>
                        </div>
                        <div class="cnt">
                            <p class="txt">Prioritize the development of robust security protocols to safeguard user
                                information and personal data against breaches and unauthorized access.</p>
                        </div>
                    </li>
                </ul>
            </section> -->
            <section class="box-ucon">
                <div class="fx-ucon">
                    <div class="ucon-l" data-aos="fade-up" data-aos-duration="1500">
                        <h2 class="idx-h2">UCON token</h2>
                        <p class="img sp">
                            <img src="images/idx-ucon-img01.png" alt="">
                        </p>
                        <p class="txt">The total supply is 21,000,000,000 tokens (21 billion coins). Allocation of these
                            tokens is as follows:</p>
                        <p class="txt">65% for s: This portion is designated for the mining pool nodes to encourage
                            decentralized mining.</p>
                        <ul class="idx-list">
                            <li>10% for Planned Sales: A 10% allocation is reserved for strategic and planned sales of
                                the token.</li>
                            <li>5% for Community Rewards and Commissions: A percentage is set aside to reward and
                                commission the community for their participation.</li>
                            <li>5% for Coin Listing: This portion is dedicated to covering the costs associated with
                                listing the coin on various platforms.</li>
                            <li>5% for Media, Training, and Marketing: Funding for media campaigns, educational
                                initiatives, and marketing efforts to promote the token.</li>
                            <li>3% for Airdrops, Bounties, and Community Tasks: A portion of the tokens is allocated for
                                airdrops, bounty programs, and community tasks to engage and reward the community.</li>
                            <li>2% for Advisory Team and Collaborative Partners: This percentage is reserved for
                                compensating advisory teams and collaborating partners who contribute to the project's
                                success.</li>
                            <li>5% for Development Team and Administration: The final 5% is allocated to the development
                                team and administrative functions to support ongoing project development and management.
                            </li>
                        </ul>
                    </div>
                    <div class="ucon-r pc" data-aos="fade-up" data-aos-duration="1500">
                        <p class="img">
                            <img src="images/idx-ucon-img01.png" alt="">
                        </p>
                    </div>
                </div>
                <div class="ucon-frame" data-aos="fade-up" data-aos-duration="1500">
                    <div class="ucon-frame-l">
                        <p class="img">
                            <img src="images/idx-ucon-frame01.png" alt="">
                        </p>
                    </div>
                    <div class="ucon-frame-r">
                        <p class="txt">A Transaction fee of 1.2% is applied below:</p>
                        <p class="txt">65% for s: This portion is designated for the mining pool nodes to encourage
                            decentralized mining.</p>
                        <ul class="idx-list">
                            <li>0.5% transferred to the Burning Pool</li>
                            <li>0.5% distributed to wallet holders</li>
                            <li>0.2% charitable fund:</li>
                            <li>10% sponsor lighting projects</li>
                            <li>10% build bridges</li>
                            <li>10% construct schools</li>
                            <li>50% contribute to the Heart Surgery Fund.</li>
                        </ul>
                    </div>
            </section>
            <section class="box-roadmap">
                <h2 class="idx-h2" data-aos="fade-up" data-aos-duration="1500">ROADMAP</h2>
                <ul class="roadmap-list" data-aos="fade-up" data-aos-duration="1500">
                    <li>
                        <div class="fx-roadmap">
                            <div class="stt">
                                <img src="images/idx-ico-road01.png" alt="">
                                <div class="timeline">2nd Quarter / 2023</div>
                            </div>
                            <ul class="idx-list">
                                <li>Building Infrastructure</li>
                                <li>Core team Development</li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <div class="fx-roadmap">
                            <div class="stt">
                                <img src="images/idx-ico-road02.png" alt="">
                                <div class="timeline">3rd, 4th Quarter - 2023</div>
                            </div>
                            <ul class="idx-list">
                                <li>
                                    Project orientation Complete
                                </li>
                                <li>
                                    Complete Beta Test on app
                                </li>
                                <li>
                                    Finalize Tokenomics
                                </li>
                                <li>
                                    Market research
                                </li>
                                <li>
                                    Basic promoting activities
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <div class="fx-roadmap">
                            <div class="stt">
                                <img src="images/idx-ico-road03.png" alt="">
                                <div class="timeline">1th Quarter - 2024</div>
                            </div>
                            <ul class="idx-list">
                                <li>Presale phase 1</li>
                                <li>DEX Listing</li>
                                <li>Token mining system launching</li>
                                <li>Global partnerships</li>
                                <li>SocialFI platform launching phase 1</li>
                                <li>Gloabl Event Launching</li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <div class="fx-roadmap">
                            <div class="stt">
                                <img src="images/idx-ico-road04.png" alt="">
                                <div class="timeline">2rd Quarter / 2024</div>
                            </div>
                            <ul class="idx-list">
                                <li>CEX Listing</li>
                                <li>Regional franchise partners execution</li>
                                <li>SocialFI phase 2 version - Launching event</li>
                                <li>Updgrading Application to connects business and users</li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <div class="fx-roadmap">
                            <div class="stt">
                                <img src="images/idx-ico-road05.png" alt="">
                                <div class="timeline">3rd Quarter, 2024</div>
                            </div>
                            <ul class="idx-list">
                                <li>Integrate multi-platform payment gateway and international payment.</li>
                                <li>Integrate airline ticket and hotel booking worldwide.</li>
                                <li>Experience event for the application and travel with UCON.</li>
                                <li>Launching Ucon’s CEX exchange.</li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <div class="fx-roadmap">
                            <div class="stt">
                                <img src="images/idx-ico-road06.png" alt="">
                                <div class="timeline">4th Quarter / 2024</div>
                            </div>
                            <ul class="idx-list">
                                <li>Sponsor Fund for applications integrated UCON token or Ucon’s API.</li>
                                <li>Launching SocialFI phase 3 version</li>
                                <li>Ucon chain and applications launching</li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </section>
            <section id="ecosystem" class="box-eco">
                <h2 class="idx-h2" data-aos="fade-up" data-aos-duration="1500">ECOSYSTEM</h2>
                <p class="image-c" data-aos="fade-up" data-aos-duration="1500">
                    <img src="images/idx-eco-img01.png" alt="">
                </p>
            </section>
            <section class="box-news">
                <div class="fx-news" data-aos="fade-up" data-aos-duration="1500">
                    <h2 class="idx-h2">NEWS</h2>
                    <p class="txt-btn">
                        <a href="#">See All News & Events</a>
                    </p>
                </div>
                <ul class="idx-list-news" data-aos="fade-up" data-aos-duration="1500">
                    <li>
                        <div>
                            <p class="img">
                                <img src="images/idx-news-img01.png" alt="">
                            </p>
                            <div class="content">
                                <p class="ttl">Lorem ipsum dolor sit amet</p>
                                <p class="txt">January 23, 2022</p>

                            </div>
                        </div>
                    </li>
                    <li>
                        <div>
                            <p class="img">
                                <img src="images/idx-news-img01.png" alt="">
                            </p>
                            <div class="content">
                                <p class="ttl">Lorem ipsum dolor sit amet</p>
                                <p class="txt">January 23, 2022</p>

                            </div>
                        </div>
                    </li>
                    <li>
                        <div>
                            <p class="img">
                                <img src="images/idx-news-img01.png" alt="">
                            </p>
                            <div class="content">
                                <p class="ttl">Lorem ipsum dolor sit amet</p>
                                <p class="txt">January 23, 2022</p>

                            </div>
                        </div>
                    </li>
                    <li>
                        <div>
                            <p class="img">
                                <img src="images/idx-news-img01.png" alt="">
                            </p>
                            <div class="content">
                                <p class="ttl">Lorem ipsum dolor sit amet</p>
                                <p class="txt">January 23, 2022</p>

                            </div>
                        </div>
                    </li>
                </ul>
            </section>
            <section id="team" class="box-team">
                <h2 class="idx-h2" data-aos="fade-up" data-aos-duration="1500">Core Team</h2>
                <ul class="idx-list-team" data-aos="fade-up" data-aos-duration="1500">
                    <li>
                        <div>
                            <img src="images/member.jpg" alt="" />
                            <div class="name">Alex Doan</div>
                            <div class="position">CEO</div>
                            <div class="desc">
                                James seasoned technology executive with a dynamic career spanning over 10 years. I have
                                been at the forefront of driving innovation, spearheading transformative initiatives,
                                and steering companies towards unparalleled success in the fast-paced realm of
                                technology.
                            </div>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="images/member.jpg" alt="" />
                            <div class="name">Kyo Nguyen</div>
                            <div class="position">CTO</div>
                            <div class="desc">
                                As a seasoned Chief Technology Officer (CTO) with a decade-long immersion in the dynamic
                                landscape of technology, I bring a wealth of expertise and a proven track record of
                                driving
                                innovation and technical excellence.
                            </div>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="images/member.jpg" alt="" />
                            <div class="name">David Hoang</div>
                            <div class="position">CMO</div>
                            <div class="desc">
                                Chief Marketing Officer (CMO) with over 5 years of specialized experience in the
                                Blockchain and Voice of International Transportation (VOI) industries. With an
                                innovative spirit and unwavering motivation, I constantly seek opportunities to apply
                                cutting-edge marketing methods and build community interaction strategies to optimize
                                business performance.
                            </div>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="images/member.jpg" alt="" />
                            <div class="name">Henry Nguyen</div>
                            <div class="position">CBO</div>
                            <div class="desc">
                                Chief Business Officer (CBO) for the past 8 years. My career has been marked by a
                                relentless commitment to driving innovation, strategic partnerships, and revenue
                                expansion within the ever-evolving landscape of the technology sector.
                            </div>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="images/member.jpg" alt="" />
                            <div class="name">Kenny Hoang</div>
                            <div class="position">Advisor</div>
                            <div class="desc">
                                A business advisor with over a decade of experience in shaping and supporting business
                                growth. With a deep passion and extensive knowledge in this field, I have assisted
                                numerous organizations in overcoming challenges and achieving sustainable success.
                            </div>
                        </div>
                    </li>
                </ul>
            </section>
            <section class="box-media">
                <h2 class="idx-h2" data-aos="fade-up" data-aos-duration="1500">Media partners</h2>
                <ul class="media-list" data-aos="fade-up" data-aos-duration="1500">
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img01.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img02.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img03.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img04.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img08.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img12.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img06.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img07.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img10.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img11.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img13.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img14.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img17.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img15.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img09.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img18.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img16.png" alt="">
                        </p>
                    </li>
                    <li>
                        <p class="img">
                            <img src="images/idx-media-img19.png" alt="">
                        </p>
                    </li>
                </ul>
            </section>
    </div>
    </main>
    <!-- end <main>-->
    <footer class="footer">
        <div class="box-contact">
            <div class="fx-contact">
                <div class="contact-l">
                    <h2 class="idx-h2">CONTACT US</h2>
                    <p class="txt">No matter where you are, anytime<br> For any inquiries or assistance, feel free to
                        reach out to us:<br> Email: [YourEmail@example.com]<br> Phone: [+YourPhoneNumber]
                    </p>
                </div>
                <div class="contact-r">
                    <input class="w3-input" type="text" placeholder="Email">
                    <input class="w3-input" type="text" placeholder="Phone">
                    <p class="idx-btn">
                        <a href="#">SEND</a>
                    </p>
                </div>
            </div>
        </div>
        <div class="f-box01">
            <div class="f-fx-box01">
                <div class="f-left">
                    <ul class="f-menu">
                        <li>
                            <a href="#">White Paper</a>
                        </li>
                        <li>
                            <a href="#">UCON Token</a>
                        </li>
                        <li>
                            <a href="#">Terms of Service</a>
                        </li>
                        <li>
                            <a href="#">Privacy Policy</a>
                        </li>
                    </ul>
                    <div class="f-fx-logo">
                        <p class="f-logo">
                            <a href="#">
                                <img src="images/logo.png" alt="">
                            </a>
                        </p>
                        <ul class="f-list-social">
                            <li>
                                <a href="#">
                                    <img src="images/idx-ico-f01.png" alt="">
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="images/idx-ico-f02.png" alt="">
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="images/idx-ico-f03.png" alt="">
                                </a>
                            </li>
                        </ul>
                    </div>
                    <p class="copyright">© 2024, UCON. All rights reserved.</p>
                </div>
                <div class="f-right">
                    <div class="f-box-menu">
                        <p class="f-ttl-menu">Menu</p>
                        <ul class="f-menu02">
                            <li>
                                <a href="#">Home</a>
                            </li>
                            <li>
                                <a href="#">Market</a>
                            </li>
                            <li>
                                <a href="#">About</a>
                            </li>
                            <li>
                                <a href="#">Document</a>
                            </li>
                            <li>
                                <a href="#">Ecosystem</a>
                            </li>
                            <li>
                                <a href="#">Blog</a>
                            </li>
                        </ul>
                    </div>
                    <div class="f-box-address">
                        <p class="f-ttl-menu">CONTACT US</p>
                        <p class="address">Enterprise Service<br> Management PTE. LTD</p>
                        <p class="address02">support@ucon.social</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="to-top">
            <a href="#wrapper">
                <img src="images/totop.png" alt="">
            </a>
        </div>
    </footer>
    <!-- end <footer> -->
    </div>
    <!-- end #wrapper -->

    <script src="./js/jquery.js"></script>
    <script src="./js/aos.js"></script>
    <script src="./js/endless-river.js"></script>
    <script src="./js/slick.min.js"></script>
    <script src="./js/common.js"></script>

</body>

</html>